@echo off
cls
echo.
echo.
echo.
echo      Please make sure had disable COM3 and COM4 under BIOS
echo.
echo.
pause
nmdosin -a -r > nmirq
getline nmirq 10
jenv COM3 fileout nmirq 24 2
call out
:r
elodev 2300,3,9600,%nmirq%
if errorlevel 1 goto r
nomouse
cls
echo.
echo.
echo.
echo    Please save ELOCALIB but don't update AUTOEXEC.BAT after next step
echo.
pause
elocalib
monmouse
movement
